@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700');
@import url('https://fonts.googleapis.com/css?family=Oswald:400');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:900,900i');

html,
body {
	width:					100%;
	height:					100%;
}

header,
nav,
section,
article,
aside,
footer {
	display:			block;
}

a,
a:link,
a:visited  {
	text-decoration:	none;
	color:				rgb(141,198,63);
}

a:active,
a:focus,
a:hover {
	text-decoration:	underline;
}

article a,
article a:link,
article a:visited {
	color:				rgb(255,255,255);

	border-bottom:		1px solid rgb(141,198,63);
	
	transition: 		border 0.2s ease-in;
}

article a:active,
article a:focus,
article a:hover {
	text-decoration:	none;
	
	border-bottom:		5px solid rgb(141,198,63);
}

body {
	margin:				0;
	padding:			0;

	font-size:			17px;
	font-family:		'Libre Baskerville', serif;
	font-weight:		400;
	color:				rgb(255,255,255);

	background-color:	rgb(141,198,63);
	background-image:	url('../images/bg_body.png');
	background-repeat: repeat;
	background-attachment: fixed;
}

blockquote {
	margin:				0 20px;
	padding:			0;

	font-weight:		600;
	text-align:			justify;
}

dl {
	margin:				0;	
	padding:			0 0 20px 0;	
}

dd {
	margin:				0 0 0 33%;	
	padding:			0 0 20px 0;	
}

dt {
	width:				30%;
	float:				left;

	padding:			0;

	text-align:			right;
	font-weight:		400;	
}

h1,
h2,
h3,
h4 {
	line-height:		140%;
}

h1 {
	margin:				0 0 10px 0;
	padding:			0;

	font-size:			200%;
}

h2 {
	margin:				0 0 10px 0;
	padding:			0;

	font-size:			150%;
}


h3 {
	margin:				0 0 5px 0;
	padding:			0;

	font-size:			120%;
}

h4,
h5 {
	margin:				0 0 5px 0;
	padding:			0;

	font-size:			110%;
}

hr {
	margin:				0 0 20px 0;
	padding:			0;

	height:				0;
	color:				#DDD;

	border: 			none;
	border-top:			1px solid #DDD;

	background-color:	transparent;
}

img {
	margin:				0;
	padding:			0;

	border:				none;
}

input,
select,
button,
textarea {
	font-size:			17px;
	font-family:		'Oswald', sans-serif;
	color:				rgb(0,0,0);
	font-weight:		400;	
}

li {
	margin:				0 0 5px 0;
	padding:			0;
	
	line-height:		160%;	
}

main {
	display:			block;
}

nav {
	font-family:		'Oswald', sans-serif;
	font-weight:		400;
}

p {
	margin:				0 0 20px 0;
	padding:			0;

	line-height:		140%;
}

p:empty {
	display:			none;
}

strong {
	font-weight:		600;
}

sup {
	padding:			0 2px 0 2px;
	
	font-size:			11px;
	vertical-align:		super;
} 

table {
	margin:				0 0 20px 0;
	padding:			0;
}

td {
	margin:				5px;
	padding:			5px;

	vertical-align:		top;
	line-height:		140%;

	border-bottom:		1px solid rgba(0,0,0,0.1);
}

th {
	margin:				0;
	padding:			0 0 5px 5px;

	text-align:			left;
	
	font-size:			120%;
	font-weight:		400;
	
	border-bottom:		1px solid rgba(0,0,0,0.2);
}

ul {
	margin:				0;
	padding:			0 0 20px 20px;
}

ol {
	margin:				0;
	padding:			0 0 20px 0;
	
	list-style-position: inside;
}
